<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="jornada2009\ac_runactivecontent.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\ac_runactivecontent.js" />
  <file dest="jornada2009\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="jornada2009\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="jornada2009\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="jornada2009\kidsbirthday.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\kidsbirthday.swf" />
  <file dest="jornada2009\kidsbirthday_gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\kidsbirthday_gallery.swf" />
  <file dest="jornada2009\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="jornada2009\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-000.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-001.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-002.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-003.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-004.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-005.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-006.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-007.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-008.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-009.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-010.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-011.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-014.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-015.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-016.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-017.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-018.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-019.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-020.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-021.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-022.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-023.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-024.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-025.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-026.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-028.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-029.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-031.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-031.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-032.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-033.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-033.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-034.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-035.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-036.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-037.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-038.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-039.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-040.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-040.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-041.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\large\jornada-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\large\jornada-042.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-000.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-001.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-002.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-003.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-004.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-005.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-006.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-007.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-008.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-009.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-010.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-011.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-014.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-015.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-016.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-017.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-018.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-019.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-020.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-021.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-022.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-022.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-023.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-023.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-024.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-024.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-025.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-025.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-026.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-026.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-028.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-028.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-029.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-029.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-031.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-031.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-032.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-032.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-033.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-033.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-034.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-034.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-035.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-035.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-036.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-036.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-037.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-037.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-038.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-038.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-039.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-039.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-040.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-040.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-041.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-041.jpg" />
  <file dest="jornada2009\resources\media\kidsbirthday\small\jornada-042.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\kidsbirthday\small\jornada-042.jpg" />
  <file dest="jornada2009\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="jornada2009\projectthumb.jpg" src="" />
 </files>
</manifest>
